﻿/* STILI VALIDATION */

/* styles for validation helpers */
.field-validation-error
{
    font-size:10px;
    color:#CC0000;
}
.field-login-validation-error
{
    font-size:14px;
    color:#CC0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
  border: 1px solid #CC0000 !important;
}

/*
input[type="checkbox"].input-validation-error
{
    border: 0 none;
}

.validation-summary-errors {
    color: red;
}

.validation-summary-valid {
    display: none;
}
*/